dependent_variables:
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11.0
  - errors:
    - asymerror:
        minus: -5.16
        plus: 6.26
      label: Poisson errors
    value: 27.0
  - errors:
    - asymerror:
        minus: -4.2
        plus: 5.32
      label: Poisson errors
    value: 18.0
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5.0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0.0
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 3.05
    value: 14.82
  - errors:
    - label: total uncertainty
      symerror: 3.45
    value: 27.69
  - errors:
    - label: total uncertainty
      symerror: 2.49
    value: 14.56
  - errors:
    - label: total uncertainty
      symerror: 1.95
    value: 5.38
  - errors:
    - label: total uncertainty
      symerror: 1.62
    value: 5.22
  - errors:
    - label: total uncertainty
      symerror: 0.00167
    value: 0.0
- header:
    name: Number of signal events
  values:
  - errors:
    - label: stat uncertainty
      symerror: 0.172
    value: 1.535
  - errors:
    - label: stat uncertainty
      symerror: 0.788
    value: 31.179
  - errors:
    - label: stat uncertainty
      symerror: 0.187
    value: 1.78
  - errors:
    - label: stat uncertainty
      symerror: 0.0187
    value: 0.0187
  - value: 0.0
  - value: 0.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 81
    low: 12
  - high: 101
    low: 81
  - high: 201
    low: 101
  - high: 301
    low: 201
  - high: 601
    low: 301
  - high: 701
    low: 601
